Index: /trunk/src/bp-xprofile/bp-xprofile-actions.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-actions.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-actions.php	(revision 10140)
@@ -1,6 +1,5 @@
 <?php
-
 /**
- * BuddyPress XProfile Actions
+ * BuddyPress XProfile Actions.
  *
  * Action functions are exactly the same as screen functions, however they do not
@@ -12,5 +11,5 @@
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -51,5 +50,5 @@
  * Handles the saving of xprofile field visibilities
  *
- * @since BuddyPress (1.9.0)
+ * @since 1.9.0
  */
 function bp_xprofile_action_settings() {
@@ -82,5 +81,5 @@
 	 * Fires before saving xprofile field visibilities.
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	do_action( 'bp_xprofile_settings_before_save' );
@@ -123,5 +122,5 @@
 	 * Fires after saving xprofile field visibilities.
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	do_action( 'bp_xprofile_settings_after_save' );
Index: /trunk/src/bp-xprofile/bp-xprofile-activity.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-activity.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-activity.php	(revision 10140)
@@ -1,6 +1,5 @@
 <?php
-
-/**
- * BuddyPress XProfile Activity & Notification Functions
+/**
+ * BuddyPress XProfile Activity & Notification Functions.
  *
  * These functions handle the recording, deleting and formatting of activity
@@ -11,5 +10,5 @@
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -17,5 +16,5 @@
  * Register the activity actions for the Extended Profile component
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  *
  * @uses bp_activity_set_action() To setup the individual actions
@@ -46,5 +45,5 @@
 	 * Fires after the registration of default activity actions for Extended Profile component.
 	 *
-	 * @since BuddyPress (1.1.0)
+	 * @since 1.1.0
 	 */
 	do_action( 'xprofile_register_activity_actions' );
@@ -55,5 +54,5 @@
  * Format 'new_avatar' activity actions.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @param string $action Static activity action.
@@ -73,5 +72,5 @@
 	 * Filters the formatted 'new_avatar' activity stream action.
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 *
 	 * @param string $action   Formatted action for activity stream.
@@ -84,5 +83,5 @@
  * Format 'updated_profile' activity actions.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @param string $action Static activity action.
@@ -102,5 +101,5 @@
 	 * Filters the formatted 'updated_profile' activity stream action.
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 *
 	 * @param string $action   Formatted action for activity stream.
@@ -114,5 +113,5 @@
  * it will show in the users activity stream (if installed)
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  *
  * @package BuddyPress
@@ -149,5 +148,5 @@
  * removed from the users activity stream and sitewide stream (if installed)
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  *
  * @package BuddyPress XProfile
@@ -175,5 +174,5 @@
  * Register an activity action for the Extended Profiles component
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  *
  * @param string $key
@@ -191,5 +190,5 @@
 	 * Filters the return value of bp_activity_set_action.
 	 *
-	 * @since BuddyPress (1.1.0)
+	 * @since 1.1.0
 	 *
 	 * @param bool   $value Whether or not an action was successfully registered.
@@ -244,5 +243,5 @@
  * Add an activity item when a user has updated his profile.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @param int $user_id ID of the user who has updated his profile.
@@ -310,5 +309,5 @@
 		 * Filters the throttle time, in seconds, used to prevent excessive activity posting.
 		 *
-		 * @since BuddyPress (2.0.0)
+		 * @since 2.0.0
 		 *
 		 * @param int $value Throttle time, in seconds.
@@ -339,5 +338,5 @@
  * Add filters for xprofile activity types to Show dropdowns.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  * @todo Mark as deprecated
  */
Index: /trunk/src/bp-xprofile/bp-xprofile-admin.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-admin.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-admin.php	(revision 10140)
@@ -1,6 +1,5 @@
 <?php
-
-/**
- * BuddyPress XProfile Admin
+/**
+ * BuddyPress XProfile Admin.
  *
  * @package BuddyPress
@@ -8,5 +7,5 @@
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -66,5 +65,5 @@
  * Output the main XProfile management screen
  *
- * @since BuddyPress (2.3.0)
+ * @since 2.3.0
  *
  * @param string $message Feedback message
@@ -153,5 +152,5 @@
 								 * Fires at end of action buttons in xprofile management admin.
 								 *
-								 * @since BuddyPress (2.2.0)
+								 * @since 2.2.0
 								 *
 								 * @param BP_XProfile_Group $group BP_XProfile_Group object
@@ -266,5 +265,5 @@
 				 * Fires at the end of the group adding/saving process, if successful.
 				 *
-				 * @since BuddyPress (1.0.0)
+				 * @since 1.0.0
 				 *
 				 * @param BP_XProfile_Group $group Current BP_XProfile_Group object.
@@ -302,5 +301,5 @@
 		 * Fires at the end of group deletion process, if successful.
 		 *
-		 * @since BuddyPress (1.0.0)
+		 * @since 1.0.0
 		 *
 		 * @param BP_XProfile_Group $group Current BP_XProfile_Group object.
@@ -392,5 +391,5 @@
 				 * Fires at the end of the process to save a field for a user, if successful.
 				 *
-				 * @since BuddyPress (1.0.0)
+				 * @since 1.0.0
 				 *
 				 * @param BP_XProfile_Field $field Current BP_XProfile_Field object.
@@ -416,5 +415,5 @@
  * Handles the deletion of a profile field (or field option)
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  * @global string $message The feedback message to show
  * @global $type The type of feedback message to show
@@ -441,5 +440,5 @@
 		 * Fires at the end of the field deletion process, if successful.
 		 *
-		 * @since BuddyPress (1.0.0)
+		 * @since 1.0.0
 		 *
 		 * @param BP_XProfile_Field $field Current BP_XProfile_Field object.
@@ -517,5 +516,5 @@
 				 * Fires at end of legend above the name field in base xprofile group.
 				 *
-				 * @since BuddyPress (2.2.0)
+				 * @since 2.2.0
 				 *
 				 * @param BP_XProfile_Field $field Current BP_XProfile_Field
@@ -536,5 +535,5 @@
 				 * Fires after the input if the current field is not in default field types.
 				 *
-				 * @since BuddyPress (1.5.0)
+				 * @since 1.5.0
 				 *
 				 * @param BP_XProfile_Field $field Current BP_XProfile_Field
@@ -568,5 +567,5 @@
 				 * Fires at end of field management links in xprofile management admin.
 				 *
-				 * @since BuddyPress (2.2.0)
+				 * @since 2.2.0
 				 *
 				 * @param BP_XProfile_Group $group BP_XProfile_Group object
@@ -586,5 +585,5 @@
  *
  * @param string $select_field_type The name of the field type that should be selected. Will defaults to "textbox" if NULL is passed.
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 function bp_xprofile_admin_form_field_types( $select_field_type ) {
@@ -640,5 +639,5 @@
  * @subpackage xProfileAdministration
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 class BP_XProfile_User_Admin {
@@ -648,5 +647,5 @@
 	 *
 	 * @access public
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 *
 	 * @uses buddypress() to get BuddyPress main instance
@@ -672,5 +671,5 @@
 	 *
 	 * @access public
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function __construct() {
@@ -682,5 +681,5 @@
 	 *
 	 * @access private
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	private function setup_actions() {
@@ -699,5 +698,5 @@
 	 *
 	 * @access public
-	 * @since BuddyPress (2.3.0)
+	 * @since 2.3.0
 	 */
 	public function enqueue_scripts( $screen_id ) {
@@ -729,5 +728,5 @@
 	 *
 	 * @access public
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 *
 	 * @param int $user_id ID of the user being edited.
@@ -804,5 +803,5 @@
 	 *
 	 * @access public
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function user_admin_load( $doaction = '', $user_id = 0, $request = array(), $redirect_to = '' ) {
@@ -889,5 +888,5 @@
 					 * Fires after the saving of each profile field, if successful.
 					 *
-					 * @since BuddyPress (1.1.0)
+					 * @since 1.1.0
 					 *
 					 * @param int    $field_id ID of the field being updated.
@@ -905,5 +904,5 @@
 			 * Fires after all of the profile fields have been saved.
 			 *
-			 * @since BuddyPress (1.0.0)
+			 * @since 1.0.0
 			 *
 			 * @param int   $user_id          ID of the user whose data is being saved.
@@ -928,5 +927,5 @@
 	 *
 	 * @access public
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 *
 	 * @param WP_User $user The WP_User object for the user being edited.
@@ -983,5 +982,5 @@
 					 * Fires before display of visibility form elements for profile metaboxes.
 					 *
-					 * @since BuddyPress (1.7.0)
+					 * @since 1.7.0
 					 */
 					do_action( 'bp_custom_profile_edit_fields_pre_visibility' );
@@ -1019,5 +1018,5 @@
 					 * Fires at end of custom profile field items on your xprofile screen tab.
 					 *
-					 * @since BuddyPress (1.1.0)
+					 * @since 1.1.0
 					 */
 					do_action( 'bp_custom_profile_edit_fields' ); ?>
@@ -1034,5 +1033,5 @@
 	 *
 	 * @access public
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 *
 	 * @param WP_User $user The WP_User object for the user being edited.
@@ -1048,5 +1047,5 @@
 	 *
 	 * @access public
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 *
 	 * @param WP_User $user The WP_User object for the user being edited.
Index: /trunk/src/bp-xprofile/bp-xprofile-cache.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-cache.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-cache.php	(revision 10140)
@@ -1,6 +1,5 @@
 <?php
-
-/**
- * BuddyPress XProfile Caching Functions
+/**
+ * BuddyPress XProfile Caching Functions.
  *
  * Caching functions handle the clearing of cached objects and pages on specific
@@ -8,7 +7,8 @@
  *
  * @package BuddyPress
- */
-
-// Exit if accessed directly
+ * @subpackage XProfileCache
+ */
+
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -16,5 +16,5 @@
  * Determine which xprofile fields do not have cached values for a user.
  *
- * @since BuddyPress (2.2.0)
+ * @since 2.2.0
  *
  * @param int   $user_id   User ID to check
@@ -48,5 +48,5 @@
  * This function is called within a bp_has_profile() loop.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @param array $object_ids Multi-dimensional array of object_ids, keyed by
@@ -177,5 +177,5 @@
  * Clear cached XProfile field group data
  *
- * @since BuddyPress (2.1.0)
+ * @since 2.1.0
  *
  * @param object $group_obj
@@ -191,5 +191,5 @@
  * Clear cached XProfile fullname data for user
  *
- * @since BuddyPress (2.1.0)
+ * @since 2.1.0
  *
  * @param int $user_id ID of user whose fullname cache to delete
@@ -206,5 +206,5 @@
  * cases, except where the field is updated directly with xprofile_set_field_data()
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 function xprofile_clear_fullname_cache_on_profile_field_edit( $data ) {
@@ -218,5 +218,5 @@
  * Clear caches when a field object is modified.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @param BP_XProfile_Field
@@ -239,5 +239,5 @@
  * Clears member_type cache when a field's member types are updated.
  *
- * @since BuddyPress (2.4.0)
+ * @since 2.4.0
  */
 function bp_xprofile_clear_member_type_cache() {
@@ -249,5 +249,5 @@
  * Clear caches when a user's updates a field data object.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @param BP_XProfile_ProfileData $data_obj
@@ -272,5 +272,5 @@
  * invalidation) is thus for backward compatibility only.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 function xprofile_clear_fullname_field_id_cache() {
Index: /trunk/src/bp-xprofile/bp-xprofile-caps.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-caps.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-caps.php	(revision 10140)
@@ -1,12 +1,12 @@
 <?php
-
 /**
- * Roles and capabilities logic for the XProfile component
+ * Roles and capabilities logic for the XProfile component.
  *
  * @package BuddyPress
- * @since BuddyPress (1.6.0)
+ * @subpackage XPRofileCaps
+ * @since 1.6.0
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -14,5 +14,5 @@
  * Maps XProfile caps to built in WordPress caps
  *
- * @since BuddyPress (1.6.0)
+ * @since 1.6.0
  *
  * @param array $caps Capabilities for meta capability
@@ -59,5 +59,5 @@
 	 * Filters the XProfile caps to built in WordPress caps.
 	 *
-	 * @since BuddyPress (1.6.0)
+	 * @since 1.6.0
 	 *
 	 * @param array  $caps    Capabilities for meta capability.
Index: /trunk/src/bp-xprofile/bp-xprofile-classes.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-classes.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-classes.php	(revision 10140)
@@ -1,5 +1,5 @@
 <?php
 /**
- * BuddyPress XProfile Classes
+ * BuddyPress XProfile Classes.
  *
  * @package BuddyPress
@@ -7,5 +7,5 @@
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
Index: /trunk/src/bp-xprofile/bp-xprofile-cssjs.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-cssjs.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-cssjs.php	(revision 10140)
@@ -1,6 +1,5 @@
 <?php
-
 /**
- * BuddyPress XProfile CSS and JS
+ * BuddyPress XProfile CSS and JS.
  *
  * @package BuddyPress
@@ -8,5 +7,5 @@
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -14,5 +13,5 @@
  * Enqueue the CSS for XProfile admin styling
  *
- * @since BuddyPress (1.1.0)
+ * @since 1.1.0
  */
 function xprofile_add_admin_css() {
@@ -33,5 +32,5 @@
  * Enqueue the jQuery libraries for handling drag/drop/sort
  *
- * @since BuddyPress (1.5.0)
+ * @since 1.5.0
  */
 function xprofile_add_admin_js() {
Index: /trunk/src/bp-xprofile/bp-xprofile-filters.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-filters.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-filters.php	(revision 10140)
@@ -1,8 +1,7 @@
 <?php
-
-/**
- * BuddyPress XProfile Filters
- *
- * Apply WordPress defined filters
+/**
+ * BuddyPress XProfile Filters.
+ *
+ * Apply WordPress defined filters.
  *
  * @package BuddyPress
@@ -10,5 +9,5 @@
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -77,5 +76,5 @@
  * Sanitize each field option name for saving to the database
  *
- * @since BuddyPress (2.3.0)
+ * @since 2.3.0
  *
  * @param  mixed $field_options
@@ -93,5 +92,5 @@
  * Sanitize each field option default for saving to the database
  *
- * @since BuddyPress (2.3.0)
+ * @since 2.3.0
  *
  * @param  mixed $field_default
@@ -124,5 +123,5 @@
 	 * Filters the allowed tags for use within xprofile_filter_kses().
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 *
 	 * @param array                   $xprofile_allowedtags Array of allowed tags for profile field values.
@@ -160,5 +159,5 @@
 		 * Filters the kses-filtered data before saving to database.
 		 *
-		 * @since BuddyPress (1.5.0)
+		 * @since 1.5.0
 		 *
 		 * @param string                  $filtered_field_value The filtered value.
@@ -193,5 +192,5 @@
  * Runs stripslashes on XProfile fields.
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  *
  * @param string $field_value XProfile field_value to be filtered.
@@ -216,5 +215,5 @@
  * Apply display_filter() filters as defined by the BP_XProfile_Field_Type classes, when fetched inside a bp_has_profile() loop.
  *
- * @since BuddyPress (2.1.0)
+ * @since 2.1.0
  *
  * @param mixed $field_value Field value.
@@ -239,5 +238,5 @@
  * Apply display_filter() filters as defined by the BP_XProfile_Field_Type classes, when fetched by xprofile_get_field_data().
  *
- * @since BuddyPress (2.1.0)
+ * @since 2.1.0
  *
  * @param mixed $field_value Field value.
@@ -252,5 +251,5 @@
  * Apply pre_validate_filter() filters as defined by the BP_XProfile_Field_Type classes before validating.
  *
- * @since BuddyPress (2.1.0)
+ * @since 2.1.0
  *
  * @param mixed $value Value passed to the bp_xprofile_set_field_data_pre_validate
@@ -277,5 +276,5 @@
  * - To disable: remove_filter( 'bp_get_the_profile_field_value', 'xprofile_filter_link_profile_data', 9, 2 );
  *
- * @since BuddyPress (1.1.0)
+ * @since 1.1.0
  *
  * @param string $field_value
@@ -371,5 +370,5 @@
  * Filter BP_User_Query::populate_extras to override each queries users fullname
  *
- * @since BuddyPress (1.7.0)
+ * @since 1.7.0
  *
  * @param BP_User_Query $user_query
@@ -396,5 +395,5 @@
  * Parse 'xprofile_query' argument passed to BP_User_Query.
  *
- * @since BuddyPress (2.2.0)
+ * @since 2.2.0
  *
  * @param BP_User_Query User query object.
@@ -420,5 +419,5 @@
  * Filter meta queries to modify for the xprofile data schema.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @access private Do not use.
Index: /trunk/src/bp-xprofile/bp-xprofile-functions.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-functions.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-functions.php	(revision 10140)
@@ -1,6 +1,5 @@
 <?php
-
-/**
- * BuddyPress XProfile Filters
+/**
+ * BuddyPress XProfile Filters.
  *
  * Business functions are where all the magic happens in BuddyPress. They will
@@ -10,8 +9,8 @@
  *
  * @package BuddyPress
- * @subpackage XProfileFilters
- */
-
-// Exit if accessed directly
+ * @subpackage XProfileFunctions
+ */
+
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -23,5 +22,5 @@
  * Procedural wrapper for BP_XProfile_Group::get() method.
  *
- * @since BuddyPress (2.1.0)
+ * @since 2.1.0
  *
  * @param array $args See {@link BP_XProfile_Group::get()} for description of
@@ -36,5 +35,5 @@
 	 * Filters a set of field groups, populated with fields and field data.
 	 *
-	 * @since BuddyPress (2.1.0)
+	 * @since 2.1.0
 	 *
 	 * @param array $groups Array of field groups and field data.
@@ -47,5 +46,5 @@
  * Insert a new profile field group
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  *
  * @param type $args
@@ -79,5 +78,5 @@
  * Get a specific profile field group
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  *
  * @param int $field_group_id
@@ -101,5 +100,5 @@
  * Delete a specific profile field group
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  *
  * @param int $field_group_id
@@ -123,5 +122,5 @@
  * Update the position of a specific profile field group
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  *
  * @param int $field_group_id
@@ -140,5 +139,5 @@
  *
  * @return array Key/value pairs (field type => class name).
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 function bp_xprofile_get_field_types() {
@@ -160,5 +159,5 @@
 	 * If you've added a custom field type in a plugin, register it with this filter.
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 *
 	 * @param array $fields Array of field type/class name pairings.
@@ -172,5 +171,5 @@
  * @param string $type Type of profile field to create. See {@link bp_xprofile_get_field_types()} for default core values.
  * @return object If field type unknown, returns BP_XProfile_Field_Type_Textarea. Otherwise returns an instance of the relevant child class of BP_XProfile_Field_Type.
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 function bp_xprofile_create_field_type( $type ) {
@@ -324,5 +323,5 @@
 			 * Filters the field data value for a specific field for the user.
 			 *
-			 * @since BuddyPress (1.0.0)
+			 * @since 1.0.0
 			 *
 			 * @param string $value    Value saved for the field.
@@ -377,5 +376,5 @@
 	 * doing field-type-specific validation.
 	 *
-	 * @since BuddyPress (2.1.0)
+	 * @since 2.1.0
 	 *
 	 * @param mixed $value Value passed to xprofile_set_field_data()
@@ -458,5 +457,5 @@
  * Get the visibility level for a field.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @param int $field_id The ID of the xprofile field.
@@ -567,5 +566,5 @@
 	 * Filters a random piece of profile data for the user.
 	 *
-	 * @since BuddyPress (1.0.0)
+	 * @since 1.0.0
 	 *
 	 * @param array $field_data Array holding random profile data.
@@ -613,5 +612,5 @@
  * globals before attempting any overrides.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 function xprofile_override_user_fullnames() {
@@ -634,5 +633,5 @@
  * Setup the avatar upload directory for a user.
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  *
  * @package BuddyPress Core
@@ -664,5 +663,5 @@
 	 * Filters the avatar upload directory for a user.
 	 *
-	 * @since BuddyPress (1.1.0)
+	 * @since 1.1.0
 	 *
 	 * @param array $value Array containing the path, URL, and other helpful settings.
@@ -681,5 +680,5 @@
  * When search_terms are passed to BP_User_Query, search against xprofile fields.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @param array $sql Clauses in the user_id SQL query.
@@ -771,5 +770,5 @@
  * Syncs the standard built in WordPress profile data to XProfile.
  *
- * @since BuddyPress (1.2.4)
+ * @since 1.2.4
  * @package BuddyPress Core
  */
@@ -909,5 +908,5 @@
  * Add a piece of xprofile metadata.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @param int $object_id ID of the object the metadata belongs to.
@@ -945,5 +944,5 @@
  * Return the field ID for the Full Name xprofile field.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @return int Field ID.
@@ -968,5 +967,5 @@
  *
  * @package BuddyPress
- * @since BuddyPress (1.5.0)
+ * @since 1.5.0
  *
  * @return string The field name
@@ -977,5 +976,5 @@
 	 * Filters the field name for the Full Name xprofile field.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 *
 	 * @param string BP_XPROFILE_FULLNAME_FIELD_NAME Full name field constant.
@@ -994,5 +993,5 @@
 	 * Filters the visibility levels out of the $bp global.
 	 *
-	 * @since BuddyPress (1.6.0)
+	 * @since 1.6.0
 	 *
 	 * @param array $visibility_levels Array of visibility levels.
@@ -1009,5 +1008,5 @@
  * be excluded from the profile loop.
  *
- * @since BuddyPress (1.6.0)
+ * @since 1.6.0
  * @see BP_XProfile_Group::get()
  * @uses apply_filters() Filter bp_xprofile_get_hidden_fields_for_user to modify visibility levels,
@@ -1038,5 +1037,5 @@
 	 * Filters the ids of fields that are hidden for this displayed/loggedin user pair.
 	 *
-	 * @since BuddyPress (1.6.0)
+	 * @since 1.6.0
 	 *
 	 * @param array $hidden_fields     Array of hidden fields for the displayed/logged in user.
@@ -1056,5 +1055,5 @@
  * that should be hidden for the current user pair.
  *
- * @since BuddyPress (1.8.2)
+ * @since 1.8.2
  * @see bp_xprofile_get_hidden_fields_for_user()
  *
@@ -1090,5 +1089,5 @@
 	 * Filters the visibility levels that should be hidden for this user pair.
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 *
 	 * @param array $hidden_fields     Array of hidden fields for the displayed/logged in user.
@@ -1102,5 +1101,5 @@
  * Fetch an array of the xprofile fields that a given user has marked with certain visibility levels
  *
- * @since BuddyPress (1.6.0)
+ * @since 1.6.0
  * @see bp_xprofile_get_hidden_fields_for_user()
  *
Index: /trunk/src/bp-xprofile/bp-xprofile-loader.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-loader.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-loader.php	(revision 10140)
@@ -1,6 +1,5 @@
 <?php
-
 /**
- * BuddyPress XProfile Loader
+ * BuddyPress XProfile Loader.
  *
  * An extended profile component for users. This allows site admins to create
@@ -11,5 +10,5 @@
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -19,5 +18,5 @@
 	 * Profile field types
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 * @var array
 	 */
@@ -28,5 +27,5 @@
 	 *
 	 * @see bp_xprofile_get_visibility_levels()
-	 * @since BuddyPress (1.6.0)
+	 * @since 1.6.0
 	 * @var array
 	 */
@@ -36,5 +35,5 @@
 	 * Start the xprofile component creation process
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 */
 	public function __construct() {
@@ -82,5 +81,5 @@
 	 * backwards compatibility.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 */
 	public function setup_globals( $args = array() ) {
@@ -106,5 +105,5 @@
 		 * Filters the supported field type IDs.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param array $value Array of IDs for the supported field types.
@@ -242,5 +241,5 @@
 	 * be loaded in time for BP_XProfile_Component::setup_nav().
 	 *
-	 * @since BuddyPress (2.1.0)
+	 * @since 2.1.0
 	 */
 	public function setup_settings_nav() {
@@ -325,5 +324,5 @@
 	 * Add custom hooks.
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function setup_hooks() {
@@ -357,5 +356,5 @@
 	 * Setup cache groups
 	 *
-	 * @since BuddyPress (2.2.0)
+	 * @since 2.2.0
 	 */
 	public function setup_cache_groups() {
@@ -375,5 +374,5 @@
 	 * Adds "Settings > Profile" subnav item under the "Settings" adminbar menu.
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 *
 	 * @param array $wp_admin_nav The settings adminbar nav array.
Index: /trunk/src/bp-xprofile/bp-xprofile-screens.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-screens.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-screens.php	(revision 10140)
@@ -1,6 +1,5 @@
 <?php
-
-/**
- * BuddyPress XProfile Screens
+/**
+ * BuddyPress XProfile Screens.
  *
  * Screen functions are the controllers of BuddyPress. They will execute when
@@ -12,5 +11,5 @@
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -27,5 +26,5 @@
 	 * Fires right before the loading of the XProfile screen template file.
 	 *
-	 * @since BuddyPress (1.0.0)
+	 * @since 1.0.0
 	 *
 	 * @param string $new $_GET parameter holding the "new" parameter.
@@ -36,5 +35,5 @@
 	 * Filters the template to load for the XProfile screen.
 	 *
-	 * @since BuddyPress (1.0.0)
+	 * @since 1.0.0
 	 *
 	 * @param string $template Path to the XProfile template to load.
@@ -152,5 +151,5 @@
 					 * Fires on each iteration of an XProfile field being saved with no error.
 					 *
-					 * @since BuddyPress (1.1.0)
+					 * @since 1.1.0
 					 *
 					 * @param int    $field_id ID of the field that was saved.
@@ -164,5 +163,5 @@
 			 * Fires after all XProfile fields have been saved for the current profile.
 			 *
-			 * @since BuddyPress (1.0.0)
+			 * @since 1.0.0
 			 *
 			 * @param int   $value            Displayed user ID.
@@ -189,5 +188,5 @@
 	 * Fires right before the loading of the XProfile edit screen template file.
 	 *
-	 * @since BuddyPress (1.0.0)
+	 * @since 1.0.0
 	 */
 	do_action( 'xprofile_screen_edit_profile' );
@@ -196,5 +195,5 @@
 	 * Filters the template to load for the XProfile edit screen.
 	 *
-	 * @since BuddyPress (1.0.0)
+	 * @since 1.0.0
 	 *
 	 * @param string $template Path to the XProfile edit template to load.
@@ -283,5 +282,5 @@
 	 * Fires right before the loading of the XProfile change avatar screen template file.
 	 *
-	 * @since BuddyPress (1.0.0)
+	 * @since 1.0.0
 	 */
 	do_action( 'xprofile_screen_change_avatar' );
@@ -290,5 +289,5 @@
 	 * Filters the template to load for the XProfile change avatar screen.
 	 *
-	 * @since BuddyPress (1.0.0)
+	 * @since 1.0.0
 	 *
 	 * @param string $template Path to the XProfile change avatar template to load.
@@ -300,5 +299,5 @@
  * Show the xprofile settings template
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 function bp_xprofile_screen_settings() {
@@ -313,5 +312,5 @@
 	 * Filters the template to load for the XProfile settings screen.
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 *
 	 * @param string $template Path to the XProfile change avatar template to load.
Index: /trunk/src/bp-xprofile/bp-xprofile-settings.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-settings.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-settings.php	(revision 10140)
@@ -1,11 +1,19 @@
 <?php
+/**
+ * BuddyPress XProfile Settings.
+ *
+ * @package    BuddyPress
+ * @subpackage XProfileSettings
+ */
+
+// Exit if accessed directly.
+defined( 'ABSPATH' ) || exit;
 
 /**
  * Query all profile fields and their visibility data for display in settings
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @param array $args
- *
  *
  * @return array
@@ -32,5 +40,5 @@
  * Adds feedback messages when successfully saving profile field settings
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  *
  * @uses bp_core_add_message()
Index: /trunk/src/bp-xprofile/bp-xprofile-template.php
===================================================================
--- /trunk/src/bp-xprofile/bp-xprofile-template.php	(revision 10139)
+++ /trunk/src/bp-xprofile/bp-xprofile-template.php	(revision 10140)
@@ -1,6 +1,5 @@
 <?php
-
 /**
- * BuddyPress XProfile Template Tags
+ * BuddyPress XProfile Template Tags.
  *
  * @package BuddyPress
@@ -8,5 +7,5 @@
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -16,5 +15,5 @@
  * This is responsible for loading profile field, group, and data and displaying it.
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  */
 class BP_XProfile_Data_Template {
@@ -23,5 +22,5 @@
 	 * The loop iterator.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 * @access public
 	 * @var int
@@ -32,5 +31,5 @@
 	 * The number of groups returned by the paged query.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 * @access public
 	 * @var int
@@ -41,5 +40,5 @@
 	 * Array of groups located by the query.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 * @access public
 	 * @var array
@@ -50,5 +49,5 @@
 	 * The group object currently being iterated on.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 * @access public
 	 * @var object
@@ -59,5 +58,5 @@
 	 * The current field.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 * @access public
 	 * @var int
@@ -68,5 +67,5 @@
 	 * The field count.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 * @access public
 	 * @var int
@@ -77,5 +76,5 @@
 	 * Field has data.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 * @access public
 	 * @var bool
@@ -86,5 +85,5 @@
 	 * The field.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 * @access public
 	 * @var int
@@ -95,5 +94,5 @@
 	 * A flag for whether the loop is currently being iterated.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 * @access public
 	 * @var bool
@@ -104,5 +103,5 @@
 	 * The user ID.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 * @access public
 	 * @var int
@@ -115,5 +114,5 @@
 	 * @see BP_XProfile_Group::get() for more details about parameters.
 	 *
-	 * @since BuddyPress (2.4.0) Introduced `$member_type` argument.
+	 * @since 2.4.0 Introduced `$member_type` argument.
 	 *
 	 * @param array $args {
@@ -194,5 +193,5 @@
 			 * Filters the group fields for the next_group method.
 			 *
-			 * @since BuddyPress (1.1.0)
+			 * @since 1.1.0
 			 *
 			 * @param array $fields Array of fields for the group.
@@ -221,5 +220,5 @@
 			 * Fires right before the rewinding of profile groups.
 			 *
-			 * @since BuddyPress (1.1.0)
+			 * @since 1.1.0
 			 */
 			do_action( 'xprofile_template_loop_end' );
@@ -245,5 +244,5 @@
 			 * Fires if the current group is the first in the loop.
 			 *
-			 * @since BuddyPress (1.1.0)
+			 * @since 1.1.0
 			 */
 			do_action( 'xprofile_template_loop_start' );
@@ -316,5 +315,5 @@
  * Query for XProfile groups and fields
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  *
  * @global object $profile_template
@@ -371,5 +370,5 @@
 	 * Filters whether or not a group has a profile to display.
 	 *
-	 * @since BuddyPress (1.1.0)
+	 * @since 1.1.0
 	 *
 	 * @param bool   $has_groups       Whether or not there are group profiles to display.
@@ -431,5 +430,5 @@
 		 * Filters the field classes to be applied to a field.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param array $css_classes Array of classes to be applied to field. Passed by reference.
@@ -440,5 +439,5 @@
 		 * Filters the class HTML attribute to be used on a field.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param string $value class HTML attribute with imploded classes.
@@ -471,5 +470,5 @@
 		 * Filters the profile group ID.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param int $id ID for the profile group.
@@ -487,5 +486,5 @@
 		 * Filters the profile group name.
 		 *
-		 * @since BuddyPress (1.0.0)
+		 * @since 1.0.0
 		 *
 		 * @param string $name Name for the profile group.
@@ -503,5 +502,5 @@
 		 * Filters the profile group slug.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param string $value Slug for the profile group.
@@ -519,5 +518,5 @@
 		 * Filters the profile group description.
 		 *
-		 * @since BuddyPress (1.0.0)
+		 * @since 1.0.0
 		 *
 		 * @param string $description Description for the profile group.
@@ -538,5 +537,5 @@
 		 * Filters the action for the profile group edit form.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param string $value URL for the action attribute on the
@@ -566,5 +565,5 @@
  * Output a comma-separated list of field IDs that are to be submitted on profile edit.
  *
- * @since BuddyPress (2.1.0)
+ * @since 2.1.0
  */
 function bp_the_profile_field_ids() {
@@ -574,5 +573,5 @@
 	 * Generate a comma-separated list of field IDs that are to be submitted on profile edit.
 	 *
-	 * @since BuddyPress (2.1.0)
+	 * @since 2.1.0
 	 *
 	 * @return string
@@ -593,5 +592,5 @@
 		 * Filters the comma-separated list of field IDs.
 		 *
-		 * @since BuddyPress (2.1.0)
+		 * @since 2.1.0
 		 *
 		 * @param string $field_ids Comma-separated field IDs.
@@ -619,5 +618,5 @@
 		 * Filters the profile field ID.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param int $id ID for the profile field.
@@ -635,5 +634,5 @@
 		 * Filters the profile field name.
 		 *
-		 * @since BuddyPress (1.0.0)
+		 * @since 1.0.0
 		 *
 		 * @param string $name Name for the profile field.
@@ -653,5 +652,5 @@
 		 * Filters the profile field value.
 		 *
-		 * @since BuddyPress (1.0.0)
+		 * @since 1.0.0
 		 *
 		 * @param string $value Value for the profile field.
@@ -693,5 +692,5 @@
 		 * Filters the profile field edit value.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param string $field_value Current field edit value.
@@ -711,5 +710,5 @@
 		 * Filters the profile field type.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param string $type Type for the profile field.
@@ -727,5 +726,5 @@
 		 * Filters the profile field description.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param string $description Description for the profile field.
@@ -743,5 +742,5 @@
 		 * Filters the profile field input name.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param string $value Value used for the name attribute on an input.
@@ -759,5 +758,5 @@
  *   do_action( bp_get_the_profile_field_errors_action() );
  *
- * @since BuddyPress (1.8.0)
+ * @since 1.8.0
  * @return string The _errors action name corresponding to this profile field
  */
@@ -774,5 +773,5 @@
  *
  * @package BuddyPress Xprofile
- * @since BuddyPress (1.1.0)
+ * @since 1.1.0
  *
  * @uses bp_get_the_profile_field_options()
@@ -789,5 +788,5 @@
 	 *
 	 * @package BuddyPress Xprofile
-	 * @since BuddyPress (1.1.0)
+	 * @since 1.1.0
 	 *
 	 * @uses BP_XProfile_Field::get_children()
@@ -855,5 +854,5 @@
 		 * Filters whether or not a profile field is required.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param bool $retval Whether or not the field is required.
@@ -886,5 +885,5 @@
 		 * Filters the profile field visibility level.
 		 *
-		 * @since BuddyPress (1.6.0)
+		 * @since 1.6.0
 		 *
 		 * @param string $retval Field visibility level.
@@ -919,5 +918,5 @@
 		 * Filters the profile field visibility level label.
 		 *
-		 * @since BuddyPress (1.6.0)
+		 * @since 1.6.0
 		 *
 		 * @param string $retval Field visibility level label.
@@ -950,5 +949,5 @@
 		 * Filters the profile field data.
 		 *
-		 * @since BuddyPress (1.2.0)
+		 * @since 1.2.0
 		 *
 		 * @param mixed $value Profile data for a specific field for the user.
@@ -960,5 +959,5 @@
  * Get all profile field groups.
  *
- * @since  BuddyPress (2.1.0)
+ * @since  2.1.0
  *
  * @return object $groups
@@ -975,5 +974,5 @@
 	 * Filters all profile field groups.
 	 *
-	 * @since BuddyPress (2.1.0)
+	 * @since 2.1.0
 	 *
 	 * @param array $groups Array of available profile field groups.
@@ -985,5 +984,5 @@
  * Check if there is more than one group of fields for the profile being edited.
  *
- * @since  BuddyPress (2.1.0)
+ * @since  2.1.0
  *
  * @return bool True if there is more than one profile field group.
@@ -995,5 +994,5 @@
 	 * Filters if there is more than one group of fields for the profile being edited.
 	 *
-	 * @since BuddyPress (2.1.0)
+	 * @since 2.1.0
 	 *
 	 * @param bool $has_multiple_groups Whether or not there are multiple groups.
@@ -1005,5 +1004,5 @@
  * Output the tabs to switch between profile field groups.
  *
- * @since BuddyPress (1.0.0)
+ * @since 1.0.0
  *
  * @return string Field group tabs markup.
@@ -1016,5 +1015,5 @@
 	 * groups. This action is in a strange place for legacy reasons.
 	 *
-	 * @since BuddyPress (1.0.0)
+	 * @since 1.0.0
 	 */
 	do_action( 'xprofile_profile_group_tabs' );
@@ -1024,5 +1023,5 @@
  * Return the XProfile group tabs
  *
- * @since BuddyPress (2.3.0)
+ * @since 2.3.0
  *
  * @return string
@@ -1064,5 +1063,5 @@
 	 * Filters the tabs to display for profile field groups.
 	 *
-	 * @since BuddyPress (1.5.0)
+	 * @since 1.5.0
 	 *
 	 * @param array  $tabs       Array of tabs to display.
@@ -1096,5 +1095,5 @@
 		 * Filters the profile group name.
 		 *
-		 * @since BuddyPress (1.0.0)
+		 * @since 1.0.0
 		 *
 		 * @param string $name Name of the profile group.
@@ -1122,5 +1121,5 @@
 			 * Filters the formatted string used to display when a profile was last updated.
 			 *
-			 * @since BuddyPress (1.0.0)
+			 * @since 1.0.0
 			 *
 			 * @param string $value Formatted last updated indicator string.
@@ -1146,5 +1145,5 @@
 		 * Possible values are admin/profile/edit/[group-id]
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param string $profile_group_id Current profile group ID.
@@ -1161,5 +1160,5 @@
 		 * Filters the link used for deleting an avatar.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param string $value Nonced URL used for deleting an avatar.
@@ -1243,5 +1242,5 @@
 		 * Filters the radio buttons for setting visibility.
 		 *
-		 * @since BuddyPress (1.6.0)
+		 * @since 1.6.0
 		 *
 		 * @param string $retval HTML output for the visibility radio buttons.
@@ -1255,5 +1254,5 @@
  * Output the XProfile field visibility select list for settings
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 function bp_profile_settings_visibility_select( $args = '' ) {
@@ -1263,5 +1262,5 @@
 	 * Return the XProfile field visibility select list for settings
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	function bp_profile_get_settings_visibility_select( $args = '' ) {
@@ -1316,5 +1315,5 @@
 		 * Filters the dropdown list for setting visibility.
 		 *
-		 * @since BuddyPress (2.0.0)
+		 * @since 2.0.0
 		 *
 		 * @param string $retval HTML output for the visibility dropdown list.
Index: /trunk/src/bp-xprofile/classes/class-bp-xprofile-field-type-checkbox.php
===================================================================
--- /trunk/src/bp-xprofile/classes/class-bp-xprofile-field-type-checkbox.php	(revision 10139)
+++ /trunk/src/bp-xprofile/classes/class-bp-xprofile-field-type-checkbox.php	(revision 10140)
@@ -1,5 +1,5 @@
 <?php
 /**
- * BuddyPress XProfile Classes
+ * BuddyPress XProfile Classes.
  *
  * @package BuddyPress
@@ -7,5 +7,5 @@
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -13,5 +13,5 @@
  * Checkbox xprofile field type.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 class BP_XProfile_Field_Type_Checkbox extends BP_XProfile_Field_Type {
@@ -20,5 +20,5 @@
 	 * Constructor for the checkbox field type
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
  	 */
 	public function __construct() {
@@ -37,5 +37,5 @@
 		 * Fires inside __construct() method for BP_XProfile_Field_Type_Checkbox class.
 		 *
-		 * @since BuddyPress (2.0.0)
+		 * @since 2.0.0
 		 *
 		 * @param BP_XProfile_Field_Type_Checkbox $this Current instance of
@@ -51,5 +51,5 @@
 	 *
 	 * @param array $raw_properties Optional key/value array of {@link http://dev.w3.org/html5/markup/input.checkbox.html permitted attributes} that you want to add.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function edit_field_html( array $raw_properties = array() ) {
@@ -98,5 +98,5 @@
 	 *
 	 * @param array $args Optional. The arguments passed to {@link bp_the_profile_field_options()}.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function edit_field_options_html( array $args = array() ) {
@@ -148,5 +148,5 @@
 			 * Filters the HTML output for an individual field options checkbox.
 			 *
-			 * @since BuddyPress (1.1.0)
+			 * @since 1.1.0
 			 *
 			 * @param string $new_html Label and checkbox input field.
@@ -168,5 +168,5 @@
 	 *
 	 * @param array $raw_properties Optional key/value array of permitted attributes that you want to add.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function admin_field_html( array $raw_properties = array() ) {
@@ -181,5 +181,5 @@
 	 * @param BP_XProfile_Field $current_field The current profile field on the add/edit screen.
 	 * @param string $control_type Optional. HTML input type used to render the current field's child options.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function admin_new_field_html( BP_XProfile_Field $current_field, $control_type = '' ) {
Index: /trunk/src/bp-xprofile/classes/class-bp-xprofile-field-type-datebox.php
===================================================================
--- /trunk/src/bp-xprofile/classes/class-bp-xprofile-field-type-datebox.php	(revision 10139)
+++ /trunk/src/bp-xprofile/classes/class-bp-xprofile-field-type-datebox.php	(revision 10140)
@@ -1,5 +1,5 @@
 <?php
 /**
- * BuddyPress XProfile Classes
+ * BuddyPress XProfile Classes.
  *
  * @package BuddyPress
@@ -7,5 +7,5 @@
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -13,5 +13,5 @@
  * Datebox xprofile field type.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 class BP_XProfile_Field_Type_Datebox extends BP_XProfile_Field_Type {
@@ -20,5 +20,5 @@
 	 * Constructor for the datebox field type
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
  	 */
 	public function __construct() {
@@ -33,5 +33,5 @@
 		 * Fires inside __construct() method for BP_XProfile_Field_Type_Datebox class.
 		 *
-		 * @since BuddyPress (2.0.0)
+		 * @since 2.0.0
 		 *
 		 * @param BP_XProfile_Field_Type_Datebox $this Current instance of
@@ -47,5 +47,5 @@
 	 *
 	 * @param array $raw_properties Optional key/value array of {@link http://dev.w3.org/html5/markup/input.html permitted attributes} that you want to add.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function edit_field_html( array $raw_properties = array() ) {
@@ -88,5 +88,5 @@
 			 * your needed target ID.
 			 *
-			 * @since BuddyPress (1.8.0)
+			 * @since 1.8.0
 			 */
 			do_action( bp_get_the_profile_field_errors_action() ); ?>
@@ -129,5 +129,5 @@
 	 *
 	 * @param array $args Optional. The arguments passed to {@link bp_the_profile_field_options()}.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function edit_field_options_html( array $args = array() ) {
@@ -224,5 +224,5 @@
 		 * Filters the output for the profile field datebox.
 		 *
-		 * @since BuddyPress (1.1.0)
+		 * @since 1.1.0
 		 *
 		 * @param string $html  HTML output for the field.
@@ -243,5 +243,5 @@
 	 *
 	 * @param array $raw_properties Optional key/value array of permitted attributes that you want to add.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function admin_field_html( array $raw_properties = array() ) {
@@ -283,5 +283,5 @@
 	 * @param BP_XProfile_Field $current_field The current profile field on the add/edit screen.
 	 * @param string $control_type Optional. HTML input type used to render the current field's child options.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function admin_new_field_html( BP_XProfile_Field $current_field, $control_type = '' ) {}
@@ -290,5 +290,5 @@
 	 * Format Date values for display.
 	 *
-	 * @since BuddyPress (2.1.0)
+	 * @since 2.1.0
 	 *
 	 * @param string $field_value The date value, as saved in the database.
Index: /trunk/src/bp-xprofile/classes/class-bp-xprofile-field-type-multiselectbox.php
===================================================================
--- /trunk/src/bp-xprofile/classes/class-bp-xprofile-field-type-multiselectbox.php	(revision 10139)
+++ /trunk/src/bp-xprofile/classes/class-bp-xprofile-field-type-multiselectbox.php	(revision 10140)
@@ -1,5 +1,5 @@
 <?php
 /**
- * BuddyPress XProfile Classes
+ * BuddyPress XProfile Classes.
  *
  * @package BuddyPress
@@ -7,5 +7,5 @@
  */
 
-// Exit if accessed directly
+// Exit if accessed directly.
 defined( 'ABSPATH' ) || exit;
 
@@ -13,5 +13,5 @@
  * Multi-selectbox xprofile field type.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 class BP_XProfile_Field_Type_Multiselectbox extends BP_XProfile_Field_Type {
@@ -20,5 +20,5 @@
 	 * Constructor for the multi-selectbox field type
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
  	 */
 	public function __construct() {
@@ -37,5 +37,5 @@
 		 * Fires inside __construct() method for BP_XProfile_Field_Type_Multiselectbox class.
 		 *
-		 * @since BuddyPress (2.0.0)
+		 * @since 2.0.0
 		 *
 		 * @param BP_XProfile_Field_Type_Multiselectbox $this Current instance of
@@ -51,5 +51,5 @@
 	 *
 	 * @param array $raw_properties Optional key/value array of {@link http://dev.w3.org/html5/markup/select.html permitted attributes} that you want to add.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function edit_field_html( array $raw_properties = array() ) {
@@ -105,5 +105,5 @@
 	 *
 	 * @param array $args Optional. The arguments passed to {@link bp_the_profile_field_options()}.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function edit_field_options_html( array $args = array() ) {
@@ -148,5 +148,5 @@
 			 * Filters the HTML output for options in a multiselect input.
 			 *
-			 * @since BuddyPress (1.5.0)
+			 * @since 1.5.0
 			 *
 			 * @param string $value    Option tag for current value being rendered.
@@ -168,5 +168,5 @@
 	 *
 	 * @param array $raw_properties Optional key/value array of permitted attributes that you want to add.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function admin_field_html( array $raw_properties = array() ) {
@@ -189,5 +189,5 @@
 	 * @param BP_XProfile_Field $current_field The current profile field on the add/edit screen.
 	 * @param string $control_type Optional. HTML input type used to render the current field's child options.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function admin_new_field_html( BP_XProfile_Field $current_field, $control_type = '' ) {
Index: /trunk/src/bp-xprofile/classes/class-bp-xprofile-field-type-number.php
===================================================================
--- /trunk/src/bp-xprofile/classes/class-bp-xprofile-field-type-number.php	(revision 10139)
+++ /trunk/src/bp-xprofile/classes/class-bp-xprofile-field-type-number.php	(revision 10140)
@@ -13,5 +13,5 @@
  * Number xprofile field type.
  *
- * @since BuddyPress (2.0.0)
+ * @since 2.0.0
  */
 class BP_XProfile_Field_Type_Number extends BP_XProfile_Field_Type {
@@ -20,5 +20,5 @@
 	 * Constructor for the number field type
 	 *
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
  	 */
 	public function __construct() {
@@ -33,5 +33,5 @@
 		 * Fires inside __construct() method for BP_XProfile_Field_Type_Number class.
 		 *
-		 * @since BuddyPress (2.0.0)
+		 * @since 2.0.0
 		 *
 		 * @param BP_XProfile_Field_Type_Number $this Current instance of
@@ -47,5 +47,5 @@
 	 *
 	 * @param array $raw_properties Optional key/value array of {@link http://dev.w3.org/html5/markup/input.number.html permitted attributes} that you want to add.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function edit_field_html( array $raw_properties = array() ) {
@@ -85,5 +85,5 @@
 	 *
 	 * @param array $raw_properties Optional key/value array of permitted attributes that you want to add.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function admin_field_html( array $raw_properties = array() ) {
@@ -102,5 +102,5 @@
 	 * @param BP_XProfile_Field $current_field The current profile field on the add/edit screen.
 	 * @param string $control_type Optional. HTML input type used to render the current field's child options.
-	 * @since BuddyPress (2.0.0)
+	 * @since 2.0.0
 	 */
 	public function admin_new_field_html( BP_XProfile_Field $current_field, $control_type = '' ) {}
